/******************/
/** Theme - Card */
/******************/
/* Card Col Single */
.cards--col-std {
  --cards-col-std--ali-itm: start;
  --cards-col-std--jus-cnt: start;
  --cards-col-std--gap-col: 0;
  --cards-col-std--gap-row: var(--space-s);
  --cards-col-std--pd: 0;
  --cards-col-std--mg: 0;
}
.cards--col-std.cards--w-row-gap {
  /* --cards-col-std--gap-row: var(--space-l); */
}
/* Card Grid - 2 Column Standard */
.cards--column-2-std {
  --cards-col-2--col-no__on-l: 1fr;
  --cards-col-2--col-no__on-m: 1fr;
  --cards-col-2--col-gap: var(--space-s);
  --cards-col-2--row-gap: var(--space-l);

  --cards-col-2--mg: 0;
  --cards-col-2--pd: 0;
}
/* Card Grid - 3 Column Standard */
.cards--column-3-std {
  --cards-col-3--col-no__on-l: 1fr;
  --cards-col-3--col-no__on-m: 1fr;
  --cards-col-3--col-gap: var(--space-s);
  --cards-col-3--row-gap: clamp(2.75rem, calc(2.618rem + 0.563vw), 3.125rem); /* min: 44px, max: 50px */

  --cards-col-3--mg: 0;
  --cards-col-3--pd: 0;
}
/* Card Grid - 4 Column Standard */
.cards--column-4-std {
  --cards-col-4--col-no__on-l: 1fr;
  --cards-col-4--col-no__on-m: 1fr;
  --cards-col-4--col-gap: var(--space-xs);
  --cards-col-4--row-gap: clamp(2.75rem, calc(2.618rem + 0.563vw), 3.125rem); /* min: 44px, max: 50px */

  --cards-col-4--mg: 0;
  --cards-col-4--pd: 0;
}
/* Card Grid - 5 Column Standard */
.cards--column-5-std {
  --cards-col-5--col-no__on-l: 1fr;
  --cards-col-5--col-no__on-m: 1fr;
  --cards-col-5--col-gap: var(--space-xs);
  --cards-col-5--row-gap: clamp(2.75rem, calc(2.618rem + 0.563vw), 3.125rem); /* min: 44px, max: 50px */

  --cards-col-5--mg: 0;
  --cards-col-5--pd: 0;
}
/* Card Grid - 6 Column Standard */
.cards--column-6-std {
  --cards-col-6--col-no__on-l: 1fr;
  --cards-col-6--col-no__on-m: 1fr;
  --cards-col-6--col-gap: var(--space-xs);
  --cards-col-6--row-gap: clamp(2.75rem, calc(2.618rem + 0.563vw), 3.125rem); /* min: 44px, max: 50px */

  --cards-col-6--mg: 0;
  --cards-col-6--pd: 0;
}
/* Card Item - Base */
.card-item {
  --card-item--d: flex;
  --card-item-pd: 0;
  --card-item-pd__on-l: var(--card-item-pd);
  --card-item-pd__on-m: var(--card-item-pd__on-l);
  --card-item-bg: transparent;
  --card-item-border-color: var(--border-light-gray);
  --card-item-border-width: 0;
  --card-item-border-radius: var(--default-border-radius);
  --card-item-box-shadow: 0;
  --card-item--height: 100%;
  --card-item--txt-al: left;
  --card-item--row-gap: 0;
  --card-item--col-gap: 0;
  --card-item--flex-wrap: wrap;
  --card-item--dir: column;
  /* --card-item--trs-prop: background-color;
--card-item--trs: background-color 0.5s ease; */
  --card-item--tfm: none;
  /* --card-item--grd-tpl-col: 1fr; */
  --card-item--ali-itm: start;
  --card-item--jus-cnt: start;
  --card-item--w: 100%;

  /* --card-item--mnw: 100%; 
 --card-item--mnw__on-l: var(--card-item--mnw);
 --card-item--mnw__on-m: var(--card-item--mnw__on-l); */

  --card-item--mxw: 100%;
  --card-item--mxw__on-l: var(--card-item--mxw);
  --card-item--mxw__on-m: var(--card-item--mxw__on-l);

  /* --card-item--min-width: 100%; */
  /* --card-item--min-width__on-l: var(--card-item--min-width); */
  /* --card-item--min-width__on-m: var(--card-item--min-width__on-l); */
  --card-item--margin: 0 auto;
}
/* Card Item - Content */
.card-item {
  /* .card-item--content  */
  --card-item--content-border-color: var(--card-item-border-color);
  --card-item--content-border-width: 0;
  --card-item--content-border-radius: 0;
  --card-item-content--bxsh: none;
  --card-item-content--bg: transparent;
  /* Set min width and center (auto) */
  --card-item--content-max-width: 100%;
  --card-item--content-margin: 0 auto;
  --card-item--content-width: 100%;
  --card-item--content-pd: var(--space-xs) 0 0;
  --card-item-cnt--d: flex;
  --card-item-cnt--row-gap: 0;
  --card-item-cnt--col-gap: 0;
  --card-item-cnt--ali-itm: start;
  --card-item-cnt--jus-cnt: start;
  --ci-cnt--txt-ali: left;
  /* --card-item-cnt--flx-wrp: wrap; */
  --card-item-cnt--flx-dir: column;
  /* --card-item-cnt--grd-tpl-col: 1fr; */
  /* --ci-cnt--mnw: unset; */

  --card-item--content-min-height: auto;
  --card-item--content-min-height__on-3xl: auto;
  --card-item--content-min-height__on-2xl: auto;
  --card-item--content-min-height__on-xl: auto;
  --card-item--content-min-height__on-l: auto;

  --ci-content-label--color: var(--primary);
  --ci-content-label--font-size: var(--text-s);
  --ci-content-label--ff: var(--font-body);
  --ci-content-label--font-weight: 600;
  --ci-content-label--tex-trans: uppercase;
  --ci-content-label--let-spcing: 2px;
  --ci-content-label--mb: var(--space-2xs);

  --card-item--content-title-color: var(--primary);
  --card-item--content-title-size: var(--text-xl);
  --card-item--content-title-ff: var(--font-heading);
  --card-item--content-title-weight: 600;
  --card-item--content-title-line-height: var(--default-title-line-height);
  --card-item--content-title-case: capitalize;
  --card-item--content-title-clamped-line: 2;
  --card-item--content-title-mb: var(--space-4xs);

  --card-item--content-link-title-size: var(--card-item--content-title-size);
  --card-item--content-link-title-color: var(--card-item--content-title-color);
  /* --card-item--content-link-hover-title-color: var(); */

  --card-item-content-subtitle--color: var(--text-title);
  --card-item-content-subtitle--size: var(--text-l);
  --card-item-content-subtitle--font: var(--font-heading);
  --card-item-content-subtitle--weight: 500;
  --card-item-content-subtitle--line-height: 1;
  --card-item-content-subtitle--case: capitalize;
  --card-item-content-subtitle--pd: 0;
  --card-item-content-subtitle--mg: 0 0 var(--space-s);

  --card-item--content-text-wrap-mb: var(--space-2xs);
  --card-item--content-text-wrap-mg: 0 0 var(--card-item--content-text-wrap-mb);
  --ci-cnt-txt-wrp--txt-ali: left;

  --card-item--content-text-color: var(--text-title);
  --card-item--content-text-size: var(--font-p);
  --card-item--content-text-weight: 400;
  --card-item--content-text-line-height: var(--default-text-line-height);
  --card-item--content-text-case: none;
  --card-item--content-p-clamped-line: 3;
  --card-item--content-text-mb: var(--space-xs);

  /*  Card Item Content - Icon List */
  --ci-content-ico-lst--display: flex;
  --ci-content-ico-lst--wrap: wrap;
  --ci-content-ico-lst--flx-dir: column;
  --ci-content-ico-lst--ali-item: start;
  --ci-content-ico-lst--jus-con: start;
  --ci-content-ico-lst--mg: 0;

  --ci-content-ico-lst-li--mb: var(--space-4xs);
  --ci-content-ico-lst-li--width: auto;
  /* .bld-li-cnt */
  --ci-content-ico-lst-li-cnt--d: flex;
  --ci-content-ico-lst-li-cnt--ali-itm: start;
  --ci-content-ico-lst-li-cnt--flx-wrp: nowrap;
  --ci-content-ico-lst-li-cnt--flx-dir: row;
  --ci-content-ico-lst-li-cnt--w: 100%;
  --ci-content-ico-lst-li-cnt--gap: 10px;

  --ci-content-ico-lst-li-ico--display: block;
  --ci-content-ico-lst-li-ico--font-size: var(--icon-size-sm);
  --ci-content-ico-lst-li-ico--color: var(--text-title);
  --ci-content-ico-lst-li-ico--h: 100%;
  /* --ci-content-ico-lst-li-ico--pd: 4px 0 0; */

  /* .ci-content--footer__link */
  --card-item--link-text-color: var(--primary);
  --card-item--link-text-size: var(--font-p);
  --card-item--link-text-weight: 500;

  /* .ci-content--footer__icon */
  --card-item-ftr-ico--color: var(--primary);
  --card-item-ftr-ico--size: var(--icon-s);
  /* --card-item-ftr-ico--wt: ; */
  --card-item-ftr-ico--mg: 0;

  /* .ci-content--footer-wrap */
  --card-item-footer--display: flex;
  --card-item-footer--margin: var(--space-xs) 0 0;
  --ci-ftr--pd: 0;
  --card-item-footer--row-gap: var(--space-2xs);
  --card-item-footer--col-gap: var(--space-2xs);
  --card-item-footer--align-items: start;
  --card-item-footer--justify-content: start;
  --ci-ftr--flx-dir: column;
  --ci-ftr--txt-ali: left;
  /* --ci-ftr--pos: relative; */
  --ci-ftr--mxw: 100%;
  /* .ci-cnt-ftr--thumb */
  --ci-ftr-thumb--mxw: 100%;
  --ci-ftr-thumb--pd: 0;
  --ci-ftr-thumb--mg: 0;
  --ci-ftr-thumb--bd-rad: 0;
  /* --ci-ftr-txt-cnt--pd: 0; */
  --ci-ftr-txt-cnt--mxw: 100%;
  --ci-ftr-txt-cnt--d: flex;
  --ci-ftr-txt-cnt--gap-col: 0;
  --ci-ftr-txt-cnt--gap-row: 0;
  --ci-ftr-txt-cnt--ali-itm: start;
  --ci-ftr-txt-cnt--jus-con: start;
  --ci-ftr-txt-cnt--flx-dir: row;
  --ci-ftr-txt-cnt--flx-wrp: wrap;
}

/* Card Item - Head */
.card-item {
  /*.card-item--head */
  --card-item--head-pd: 0;
  --card-item--head-mg: 0;
  --card-item--head-border-color: var(--card-item-border-color);
  --card-item--head-border-width: 0;
  --card-item--head-border-radius: 0;
  --card-item--head-width: 100%;
  --card-item--head-height: auto;
  --card-item--head-mxw: 100%;
  /* --card-item--head-mnw: auto; */
  --card-item--bg: none;
  --card-item-hd--d: flex;
  --card-item-hd--row-gap: 0;
  --card-item-hd--col-gap: 0;
  --card-item-hd--ali-itm: start;
  --card-item-hd--jus-cnt: start;
  --card-item-hd--txt-ali: left;
  --card-item-hd--flx-wrp: wrap;
  --card-item-hd--flx-dir: column;
  /* --card-item-hd--grd-tpl-col: 1fr; */

  --ci-head-label--color: var(--primary);
  --ci-head-label--font-size: var(--text-s);
  --ci-head-label--font-weight: 600;
  --ci-head-label--tex-trans: uppercase;
  --ci-head-label--let-spcing: 2px;
  --ci-head-label--mb: var(--space-2xs);

  --ci-head-title--color: var(--text-title);
  --ci-head-title--font-size: var(--font-h3);
  --ci-hd-ttl--ff: var(--font-heading);
  --ci-head-title--font-weight: 500;
  --ci-head-title--tex-trans: capitalize;
  --ci-head-title--line-height: var(--default-title-line-height);
  --ci-head-title--let-spcing: 0;
  --ci-head-title--pd: 0;
  --ci-head-title--mb: var(--space-section-head-title-mb);

  /**** H3 */
  --ci-head-subtitle--color: var(--text-title);
  --ci-head-subtitle--font-size: var(--font-p);
  --ci-hd-subttl--ff: var(--font-heading);
  --ci-head-subtitle--font-weight: 400;
  --ci-head-subtitle--tex-trans: capitalize;
  --ci-head-subtitle--line-height: var(--default-title-line-height);
  --ci-head-subtitle--let-spcing: 0;
  --ci-head-subtitle--mb: var(--space-xs);

  /**** Text */
  --ci-head-text-wrap--mb: var(--space-m);
  --ci-head-text--color: var(--text-body);
  --ci-head-text--font-size: var(--font-p);
  /* --ci-head-text--font-size: var(--font-section-text);  */
  --ci-head-text--font-weight: 400;
  --ci-head-text--tex-trans: none;
  --ci-head-text--let-spcing: 0;
  --ci-head-text--mb: var(--space-xs);
}
/* Card Item - Img | Content */
.card-item--img-content {
  --card-item--img-pd: 0;
  --card-item--img-transform: scale(1.05) translateY(-6px);
  --card-item--img-aspect-ratio: 16 / 10;
  --card-item--img-mb: 0;
}
/* Card Item - Misc */
.card-item {
  /* .card-item--hlg-el - Card Highlight */
  --ci-hlg-el--bg-display: none;
  --ci-hlg-el--bg-color: var(--accent);
  --ci-hlg-el--pos-left: 0;
  --ci-hlg-el--pos-top: -45px;
  --ci-hlg-el--ali-ite: center;
  --ci-hlg-el--jus-con: center;
  --ci-hlg-el--height: 45px;
  --ci-hlg-el--width: 100%;
  --ci-hlg-el--tfm: scale(1.005);
  --ci-hlg-el--bd-clr: var(--primary);
  --ci-hlg-el--bd-wd: 0;
  --ci-hlg-el--bd-rad: 0;

  --ci-hlg-title--color: var(--text-light);
  --ci-hlg-title--font-size: var(--font-h5);
  --ci-hlg-title--tex-trans: capitalize;
}
/* Card Item - Icon */
.card-item {
  /* //$ Icon - New */
  --ci-ico--clr: var(--primary);
  --ci-ico--sz: var(--icon-m);
  --ci-ico--pd: 0;
  --ci-ico--bd-rad: 0;
  --ci-ico--bg-clr: none;
  --ci-ico--bd: 0;
  --ci-ico--mg: 0;
  --ci-ico--w: 40px;
  --ci-ico--h: auto;
  /* //$ Icon Bg */
  --ci-icon-bg--d: flex;
  --ci-icon-bg--ali-itm: center;
  --ci-icon-bg--jus-cnt: center;
  --ci-icon-bg--pd: 0;
  --ci-icon-bg--bg: transparent;
  --ci-icon-bg--bd-clr: var(--primary);
  --ci-icon-bg--bd-w: 2px;
  --ci-icon-bg--bd-sty: solid;
  --ci-icon-bg--bd-rad: 50px;
  --ci-icon-bg--mxw: 100%;
  --ci-icon-bg--h: 60px;
  --ci-icon-bg--w: 60px;
  --ci-icon-bg--mg: 0;
}
.ci-ico-cnt.ci-ico-cnt--sbs {
  /* --ci-ico--clr: red; */
  --card-item--col-gap: var(--space-2xs);
  --card-item--dir: row;
  --card-item--flex-wrap: nowrap;

  /* Card Head */
  --card-item--head-width: auto;
  --card-item--head-mxw: auto;
  /* Card Body */
  --card-item--content-max-width: auto;
  --card-item--content-width: auto;
  --card-item--content-pd: 0;
}

/* Card Item - Boxed */
.card-item--boxed {
  --card-item-pd: 24px;
  --card-item-border-radius: 0;
  --card-item-box-shadow: 0;
}
/* Card Item - Image */
.card-item {
  --card-item--img-pd: 0;
  --card-item--img-aspect-ratio: 16 / 10;
  --card-item--img-mb: 0;
  --card-item-img--trs: var(--default-transition);
  --card-item-img--bd-rad: var(--card-item--head-border-radius);
  --card-item-img--w: 100%;
  --card-item-img--obj-fit: cover;
  --card-item--img-trf_hov: scale(1.05) translateY(-6px);

  /* Old (to be depricated) */
  --card-item--img-transform: var(--card-item--img-trf_hov);
}
/* Card Item - Image Badge */
.card-item {
  /* .card-item--img-w-badge */
  --ci-img-bdg--pd: 12px;
  --ci-img-bdg--bg: rgba(0, 0, 0, 0.41);
  --ci-img-bdg--bd: none;
  --ci-img-bdg--bd-rad: 3px;
  --ci-img-bdg--mxw: 120px;
  --ci-img-bdg--pos-top: 20px;
  --ci-img-bdg--pos-rgt: 20px;
  /* --ci-img-bdg--pos-bot: 0; */
  /* --ci-img-bdg--pos-lft: 0; */
  /* --ci-img-bdg--tfm-trn-x: 0; */
  /* --ci-img-bdg--tfm-trn-y: 0; */

  /* Card Item - Image Badge Title */
  --ci-img-bdg-title--color: var(--text-light);
  --ci-img-bdg-title--font-size: var(--font-h3); /* uncomment if custom */
  --ci-img-bdg-title--font-weight: 500;
  --ci-img-bdg-title--tex-trf: capitalize;
  --ci-img-bdg-title--line-height: var(--default-title-line-height);
  --ci-img-bdg-title--let-spcing: 0;
  --ci-img-bdg-title--mb: 0;

  /* Card Item - Image Badge Text */
  --ci-img-bdg-text--color: var(--text-light);
  --ci-img-bdg-text--font-size: var(--text-m); /* uncomment if custom */
  --ci-img-bdg-text--font-weight: 400;
  --ci-img-bdg-text--tex-trf: normal;
  --ci-img-bdg-text--line-height: var(--default-title-line-height);
  --ci-img-bdg-text--let-spcing: 0;
  --ci-img-bdg-text--mb: 0;
}
/* Card Item - Image BG Overlay Content */
.card-item--img-bg-ovl {
  --card-item--content-pd: 0;
  --card-item--min-width: 100%;
  --card-item--head-border-radius: 0;
  --card-item--content-text-wrap-mb: 0;
  --card-item-footer--margin: var(--space-2xs) 0 0;

  --ci-img-bg-ovl-img-cnt--jus-con: end;
  --ci-img-bg-ovl-img-cnt--ali-ite: center;
  --ci-img-bg-ovl-img-cnt-wrap--pd: 0;
  --ci-img-bg-ovl-img-cnt-wrap--mg: 0 auto 30px;
  --ci-img-bg-ovl-img-cnt-wrap--mxw: 86%;
  /* --ci-img-bg-ovl-img-cnt-wrap--trans-trn-y: translateY(0); */
  /* --ci-img-bg-ovl-img-cnt-wrap--trans-trn-y_hover: translateY(0); */
  --ci-img-bg-ovl-img-cnt-wrap--hvr-trans-prop: all;
  --ci-img-bg-ovl-img-cnt-wrap--hvr-trans: all 0.3s ease;

  --ci-img-bg-ovl-img-cnt-wrap-hvr--pd: 0;
  --ci-img-bg-ovl-img-cnt-wrap-hvr--mg: 0;
  --ci-img-bg-ovl-img-cnt-wrap-hvr--mxw: 86%;
  --ci-img-bg-ovl-img-cnt-wrap-hvr--jus-con: center;
  --ci-img-bg-ovl-img-cnt-wrap-hvr--ali-ite: center;
  --ci-img-bg-ovl-img-cnt-wrap-hvr--hvr-tra: opacity 0.3s ease;
  --ci-img-bg-ovl-img-cnt-wrap-hvr--hvr-trans: opacity 0.3s ease;

  --ci-img-bg-ovl-img--trans-prop: transform;
  --ci-img-bg-ovl-img--trans: var(--ci-img-bg-ovl-img--trans-prop) 0.3s ease;
  --ci-img-bg-ovl-img--ovl-bg-color: rgba(42, 42, 42, 0.412);
  --ci-img-bg-ovl-img--ovl-hvr-bg-color: #000;
  --ci-img-bg-ovl-img--ovl-hvr-trans-prop: opacity;
  --ci-img-bg-ovl-img--ovl-hvr-trans: var(--ci-img-bg-ovl-img--ovl-hvr-trans-prop) 0.3s ease;
  --ci-img-bg-ovl-img--hvr-scale: scale(1.1);
  --ci-img-bg-ovl-img--ovl-hvr-bg-color-opa: 0.3;
  --ci-img-bg-ovl-img--ovl-hvr-link-color: var(--primary__hover);
}
.card-item--content-ovl-wrap.ci-cont-ovl-wrp--link-off-screen {
  --ci-img-bg-ovl-img-cnt-wrap--trans-trn-y: translateY(50px);
  --ci-img-bg-ovl-img-cnt-wrap--trans-trn-y_hover: translateY(0);
}
/* Card Pricing */
.card-item--pricing-v1a {
  /* *** Car Item - Overwrite *** */
  --card-item-pd: var(--space-s) var(--space-s); /* Default: var(--space-s) var(--space-xs) */
  --card-item-pd__on-l: var(--card-item-pd);
  --card-item-pd__on-m: var(--card-item-pd__on-l);
  --card-item-bg: #fff;
  --card-item-border-width: 0;
  /* --card-item-border-radius: 0; */
  --card-item-border-color: var(--theme-gray);
  /* *** Car Item - Head Overwrite *** */
  /* --card-item--head-pd: 0; */
  --card-item--head-mg: 0 0 var(--space-3xs);
  /* --card-item--head-border-color: var(--card-item-border-color); */
  /* --card-item--head-border-width: 0; */
  /* --card-item--head-border-radius: 0; */
  --card-item-box-shadow: 0 10px 50px 0 rgba(0, 0, 0, 0.07);
  --card-item--min-width: 100%;
  /* Head Title */
  /* /--ci-head-title--color: var(--secondary); */
  --ci-head-title--font-size: var(--text-xl);
  /* --ci-head-title--font-weight: 500; */
  --ci-head-title--tex-trans: uppercase;
  /* --ci-head-title--line-height: var(--default-title-line-height); */
  /* --ci-head-title--let-spcing: 0; */
  --ci-head-title--mb: var(--space-8xs);
  /* $ Head Subtitle */
  /* --ci-head-subtitle--color: var(--text-title); */
  /* --ci-head-subtitle--font-size: var(--font-p); */
  /* --ci-head-subtitle--font-weight: 500; */
  /* --ci-head-subtitle--tex-trans: capitalize; */
  /* --ci-head-subtitle--line-height: var(--default-title-line-height); */
  /* --ci-head-subtitle--let-spcing: 0; */
  /* --ci-head-subtitle--mb: var(--space-xs); */
  /* $ Head Text */
  --ci-head-text-wrap--mb: var(--space-4xs);
  /* --ci-head-text--color: var(--text-title); */
  /* --ci-head-text--font-size: var(--font-p); */
  /* --ci-head-text--font-size: var(--font-section-text); */
  /* --ci-head-text--font-weight: 400; */
  /* --ci-head-text--tex-trans: none; */
  /* --ci-head-text--let-spcing: 0; */
  /* --ci-head-text--mb: var(--space-xs); */

  --ci-pricing-head-price-item--mg: var(--space-5xs) 0 0;

  --ci-head-title-price-amt--color: var(--text-title);
  --ci-head-title-price-amt--font-size: var(--text-5xl);
  --ci-head-title-price-amt--font-weight: 700;
  --ci-head-title-price-amt--tex-trans: capitalize;
  --ci-head-title-price-amt--line-height: var(--default-title-line-height);
  --ci-head-title-price-amt--let-spcing: -1px;
  --ci-head-title-price-amt--mb: var(--space-4xs);

  --ci-head-title-price-amt-ext--color: var(--text-body);
  --ci-head-title-price-amt-ext--font-size: var(--text-l);
  --ci-head-title-price-amt-ext--font-weight: 500;
  --ci-head-title-price-amt-ext--tex-trans: capitalize;
  --ci-head-title-price-amt-ext--line-height: var(--default-title-line-height);
  --ci-head-title-price-amt-ext--let-spcing: 0;

  --ci-head-title-price-amt-subtitle--color: var(--text-title);
  --ci-head-title-price-amt-subtitle--font-size: var(--text-m);
  --ci-head-title-price-amt-subtitle--font-weight: 500;
  --ci-head-title-price-amt-subtitle--font-style: normal;
  --ci-head-title-price-amt-subtitle--tex-trans: uppercase;
  --ci-head-title-price-amt-subtitle--let-spcing: 0;
  --ci-head-title-price-amt-subtitle--line-height: var(--default-title-line-height);
  --ci-head-title-price-amt-subtitle--mb: var(--space-5xs);

  --ci-head-title-price-amt-text--color: var(--text-title);
  --ci-head-title-price-amt-text--font-size: var(--font-p);
  --ci-head-title-price-amt-text--font-weight: 400;
  --ci-head-title-price-amt-text--font-style: italic;
  --ci-head-title-price-amt-text--tex-trans: normal;
  --ci-head-title-price-amt-text--line-height: var(--default-text-line-height);
  --ci-head-title-price-amt-text--let-spcing: 0;
  --ci-head-title-price-amt-text--mb: var(--space-5xs);

  /* Divider - Overwrite */
  --ci-div--height: 1px;
  --ci-div--bg-color: var(--border-light-gray);
  --ci-div--width: 100%;
  --ci-div--margin: var(--space-4xs) 0;

  /* Card Item - Content (Overwrite) */
  --card-item--content-margin: var(--space-3xs) auto 0;
  --card-item--content-pd: 0 0 0;

  /* Card Item Content - Icon List */
  --ci-content-ico-lst--display: flex;
  --ci-content-ico-lst--wrap: wrap;
  --ci-content-ico-lst--flx-dir: column;
  --ci-content-ico-lst--ali-item: start;
  --ci-content-ico-lst--jus-con: start;
  --ci-content-ico-lst--mg: 0;

  --ci-content-ico-lst-li--mg: 0 0 var(--space-4xs);
  --ci-content-ico-lst-li-content--gap: 10px;
  --ci-content-ico-lst-li-ico--display: none;
  --ci-content-ico-lst-li-ico--font-size: var(--icon-size-sm);
  --ci-content-ico-lst-li-ico--color: #28a745;

  --ci-hlg-el--tfm: scale(1.004);

  /* --ci-hlg-el--bg-display: none; */
  --ci-hlg-el--bg-color: var(--accent);
  --ci-hlg-el--pos-left: 0;
  --ci-hlg-el--pos-top: -45px;
  /* --ci-hlg-el--ali-ite: center; */
  /* --ci-hlg-el--jus-con: center; */
  --ci-hlg-el--height: 45px;
  /* --ci-hlg-el--width: 100%; */
  --ci-hlg-el--tfm: scale(1.0005);
  --ci-hlg-el--bd-clr: var(--primary);
  --ci-hlg-el--bd-wd: 0;
  --ci-hlg-el--bd-rad: 0;

  --ci-hlg-title--color: var(--text-light);
  --ci-hlg-title--font-size: var(--font-h5);
  --ci-hlg-title--font-weight: 500;
  --ci-hlg-title--tex-trans: capitalize;
}

.card-item--pricing-v1a.card-item--hlg-v1b-w-el {
  --card-item--margin: 24px 0 0;

  .card-item--hlg-el {
    --ci-hlg-el--bg-display: flex;
  }
}
/* Card Contact Info */
.card-item--contact-info {
  /* Car Item - Overwrite */
  --card-item-pd: 0; /* Default: var(--space-s) var(--space-xs) */
  --card-item-pd__on-l: var(--card-item-pd);
  --card-item-pd__on-m: var(--card-item-pd__on-l);
  --card-item-bg: transparent;
  --card-item-border-width: 1px;
  /* --card-item-border-radius: 0; */
  --card-item-border-color: transparent;
  /* Car Item  */
  /* --card-item--head-pd: 0; */
  /* --card-item--head-mg: 0 0 var(--space-2xs); */
  /* --card-item--head-border-color: var(--card-item-border-color); */
  /* --card-item--head-border-width: 0; */
  /* --card-item--head-border-radius: 0; */
  /* --card-item--min-width: 100%; */
  /* Head Label */
  --ci-head-label--color: var(--primary);
  --ci-head-label--font-size: var(--text-s);
  --ci-head-label--font-weight: 600;
  --ci-head-label--tex-trans: uppercase;
  --ci-head-label--let-spcing: 2px;
  --ci-head-label--mb: var(--space-2xs);
  /* Head Title */
  /* --ci-head-title--color: var(--secondary); */
  /* --ci-head-title--font-size: var(--text-3xl); // uncomment if custom */
  /* --ci-head-title--font-weight: 500; */
  /* --ci-head-title--tex-trans: capitalize; */
  /* --ci-head-title--line-height: var(--default-title-line-height); */
  /* --ci-head-title--let-spcing: 0; */
  --ci-head-title--mb: var(--space-8xs);
  /* Head Subtitle */
  /* --ci-head-subtitle--color: var(--text-title); */
  --ci-head-subtitle--font-size: var(--text-16-20);
  /* --ci-head-subtitle--font-weight: 500; */
  /* --ci-head-subtitle--tex-trans: capitalize; */
  /* --ci-head-subtitle--line-height: var(--default-title-line-height); */
  /* --ci-head-subtitle--let-spcing: 0; */
  /* --ci-head-subtitle--mb: var(--space-xs); */
  /* Head Text */
  /* --ci-head-text-wrap--mb: var(--space-4xs); */
  /* --ci-head-text--color: var(--text-title); */
  /* --ci-head-text--font-size: var(--font-p); */
  /* --ci-head-text--font-size: var(--font-section-text); // Uncomment for custom */
  /* --ci-head-text--font-weight: 400; */
  /* --ci-head-text--tex-trans: none; */
  /* --ci-head-text--let-spcing: 0; */
  /* --ci-head-text--mb: var(--space-xs); */
}
/* Card Form */
.card-item--form {
  /* Car Item - Overwrite */
  --card-item-pd: var(--space-xl) var(--space-m); /* Default: var(--space-s) var(--space-xs) */
  --card-item-pd__on-l: var(--card-item-pd);
  --card-item-pd__on-m: var(--card-item-pd__on-l);
  --card-item-bg: transparent;
  --card-item-border-width: 1px;
  /* --card-item-border-radius: 0; */
  --card-item-border-color: transparent;
  /* Car Item - Head Overwrite */
  /* --card-item--head-pd: 0; */
  /* --card-item--head-mg: 0 0 var(--space-2xs); */
  /* --card-item--head-border-color: var(--card-item-border-color); */
  /* --card-item--head-border-width: 0; */
  /* --card-item--head-border-radius: 0; */
  /* --card-item--min-width: 100%; */
  /* Head Title */
  /* --ci-head-title--color: var(--secondary); */
  /* --ci-head-title--font-size: var(--text-3xl); // uncomment if custom */
  /* --ci-head-title--font-weight: 500; */
  /* --ci-head-title--tex-trans: capitalize; */
  /* --ci-head-title--line-height: var(--default-title-line-height); */
  /* --ci-head-title--let-spcing: 0; */
  /* --ci-head-title--mb: var(--space-5xs); */
  /* Head Subtitle */
  /* --ci-head-subtitle--color: var(--text-title); */
  /* --ci-head-subtitle--font-size: var(--font-p); */
  /* --ci-head-subtitle--font-weight: 500; */
  /* --ci-head-subtitle--tex-trans: capitalize; */
  /* --ci-head-subtitle--line-height: var(--default-title-line-height); */
  /* --ci-head-subtitle--let-spcing: 0; */
  /* --ci-head-subtitle--mb: var(--space-xs); */
  /* Head Text */
  /* --ci-head-text-wrap--mb: var(--space-4xs); */
  /* --ci-head-text--color: var(--text-title); */
  /* --ci-head-text--font-size: var(--font-p); */
  /* --ci-head-text--font-size: var(--font-section-text); // Uncomment for custom */
  /* --ci-head-text--font-weight: 400; */
  /* --ci-head-text--tex-trans: none; */
  /* --ci-head-text--let-spcing: 0; */
  /* --ci-head-text--mb: var(--space-xs); */
}

/* Card Item - Review */
.card-item--review {
  /* Card Head */
  /* Card Body */

  /* Card Footer */
  /* --card-item--icon-color: var(--primary); */
  --card-item--icon-size: 40px;

  --card-item--content-text-size: 24px;
  --card-item--content-pd: 14px 0 0;
  --card-item--content-text-weight: 300;
  --card-item--content-text-line-height: 1.25;

  --card-item-review-content--blockquote-text-style: normal;
  --card-item-review-content--blockquote-indent-pd: var(
    --space-2xs
  ); /* Add .ci-rc-text--w-accent-indent in a Blockquote element */
  --card-item-review-content--blockquote-border-width: 2px;
  /* --card-item-review-content--blockquote-border-color: var(--primary); */

  --card-item--footer-mt: var(--space-s);
  --crd-itm-revw-ftr-mg: 28px 0 0;
  --card-item--footer-align: start;
  --card-item--footer-text-align: left;

  --card-item-rc--footer-mt: var(--space-s);
  --card-item-rc--footer-indent-pd: var(--space-s); /* Add ci-rc-footer--w-accent-indent to content-footer */
  /* --card-item-rc-footer--indent-accent-width: var(--space-s); */
  --card-item-rc-footer--indent-accent-height: 2px;
  --card-item-rc-footer--indent-accent-color: var(--theme-light-gray);

  --crd-itm-revw-ftr-w-thumb-img--col-gap: var(--space-5xs);
  /* --crd-itm-revw-ftr-thumb--w: 100%; */
  /* --crd-itm-revw-ftr-thumb--h: 100%; */
  --crd-itm-revw-ftr-thumb--mxw: clamp(4.375rem, calc(3.896rem + 1.782vw), 5.5rem); /* min: 70px, max: 88px */
  --crd-itm-revw-ftr-thumb--bd-rad: 0;

  --card-item-rc-footer--author-font-color: var(--text-body);
  --card-item-rc-footer--author-font-size: 20px;
  --card-item-rc-footer--author-font-weight: 300;
  --card-item-rc-footer--author-text-case: capitalize;
  --card-item-rc-footer--author-font-style: var(--space-s);
  --card-item-rc-footer--author-mb: 0.75em;

  --card-item-rc-footer--cite-font-color: var(--text-body);
  --card-item-rc-footer--cite-font-size: var(--text-xs);
  --card-item-rc-footer--cite-font-weight: 300;
  --card-item-rc-footer--cite-text-case: capitalize;
  --card-item-rc-footer--cite-font-style: normal;
  --card-item-rc-footer--cite-opacity: 0.6;

  --card-item--min-width: 100%;
  --card-item-rc-footer--author-mb: 10px;
}

.card-item--review .ct-rh--bg-icon {
  --ct-rh--bg-icon-left: initial;
  --ct-rh--bg-icon-top: initial;
  --ct-rh--bg-icon-right: initial;
  --ct-rh--bg-icon-bottom: initial;
}

.ci-content--footer-wrap.ci-cnt--ftr-rev {
  --card-item-footer--display: flex;
  --card-item-footer--margin: var(--space-xs) 0 0;
  --ci-ftr--pd: 0;
  --card-item-footer--row-gap: var(--space-2xs);
  --card-item-footer--col-gap: var(--space-2xs);
  --card-item-footer--align-items: start;
  --card-item-footer--justify-content: start;
  --ci-ftr--flx-dir: row;
  --ci-ftr--txt-ali: left;
  /* --ci-ftr--pos: relative; */
  --ci-ftr--mxw: 100%;

  /* .ci-cnt-ftr--thumb */
  --ci-ftr-thumb--mxw: 300px;
  --ci-ftr--pd: 0;
  --ci-ftr--mg: 0;
  --ci-ftr--bd-rad: 50%;
}

/******** Additional *********/
.card-item--icon-content-v1 {
  --card-item--content-title-color: var(--text-body);
  --card-item--content-title-size: 24px;
  --card-item--content-title-weight: 700;
  --card-item--content-title-line-height: var(--default-title-line-height);
  --card-item--content-title-mb: 0;
  --card-item--content-pd: 28px 0 0;

  .card-item--head {
    position: relative;

    &::after {
      content: "";
      display: block;
      position: absolute;
      height: 1px;
      width: 90px;
      right: -58px;
      background-color: #cacfea;
      transform: translateY(-50%);
      top: 50%;
      z-index: 1;
    }
  }

  &:last-child .card-item--head::after {
    display: none;
  }

  .card-item--icon-bg-1 {
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    box-shadow: 4px 8px 35px 0px rgba(202, 207, 234, 0.15);
    border: 2px solid transparent;
    background-image: linear-gradient(#ffffff, #ffffff), linear-gradient(135deg, #ffffff 0%, #ffffff 50%, #e2e8ff 100%);
    background-origin: border-box !important;
    background-clip: padding-box, border-box;
  }

  .card-item--content {
    .ci-content--title {
      /* max-width: 160px; */
      span {
        display: block;
      }
    }
  }
}

.card-item {
  &.card-item--review {
    --card-item--icon-color: var(--accent);

    .card-item--review-head-star {
      column-gap: 5px;
    }
  }
}

.carousel--testimonial .splide__pagination {
  --carousel-testimonial--dot-active: #0ea3d0;
  bottom: -115px;
  right: -230px;
  left: unset;
  align-items: flex-end;
  justify-content: flex-end;

  .splide__pagination__page {
    width: 56px;
    border-radius: 0;
    height: 9px;
    margin: 0 3px;
    background-color: #d9d9d9;
  }

  li {
    position: relative;

    &::after {
      position: absolute;
      top: 100%;
      left: 0;
      right: 0;
      margin-top: 6px;
      font-family: var(--font-custom-1);
      font-size: 18px;
      font-weight: 700;
      color: var(--text-body);
      text-align: right;
      line-height: 1;
    }

    /* Assign numbers explicitly based on element index */
    &:nth-child(1)::after {
      content: "01";
    }
    &:nth-child(2)::after {
      content: "02";
    }
    &:nth-child(3)::after {
      content: "03";
    }
    &:nth-child(4)::after {
      content: "04";
    }
    &:nth-child(5)::after {
      content: "05";
    }
    &:nth-child(6)::after {
      content: "06";
    }
    &:nth-child(7)::after {
      content: "07";
    }
  }
}

.ci-counter-line-text {
  --card-item-hd--ali-itm: center;
  --card-item-cnt--ali-itm: center;
  --card-item--head-pd: 0 0 8px;

  .card-item--head {
    position: relative;
    --ci-head-title--color: #fff;
    --ci-hd-ttl--ff: var(--font-custom-1);
    --ci-head-title--font-weight: 700;
    --ci-head-title--font-size: 84px;
    --ci-head-title--line-height: 1;

    &::after {
      content: "";
      position: absolute;
      background: #fff;
      width: 155px;
      height: 2px;
      bottom: 0;
    }

    .counter-title-alt {
      .suffix {
        padding-left: 2px;
        font-size: 80px;
      }
    }
  }

  .brxe-counter {
    color: #fff;
    font-family: var(--font-custom-1);
    font-size: 84px;
    display: flex;
    line-height: 1;
  }
  /* justify-content: c; */

  .suffix {
    margin-top: 3px;
    padding-left: 6px;
    font-size: 60px;
  }

  .card-item--content {
    --card-item--content-title-color: #fff;
    --card-item--content-title-case: uppercase;
    --card-item--content-title-ff: var(--font-custom-1);
    --card-item--content-title-size: 18px;
    --card-item--content-title-line-height: 1.2;
    --card-item--content-pd: 28px 0 0;
    text-align: center;

    .ci-content--title {
      letter-spacing: 0.33em;
      max-width: 200px;
      text-align: center;
    }
  }
}


